div#container {font:13px/1.5 Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif}
div#container a:focus{outline:1px dotted invert}
div#container hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}
div#container h1{font-size:25px}
div#container h2{font-size:23px}
div#container h3{font-size:21px}
div#container h4{font-size:19px}
div#container h5{font-size:17px}
div#container h6{font-size:15px}
div#container ol{list-style:decimal}
div#container ul{list-style:square}
div#container li{margin-left:30px}
div#container p,
div#container dl,
div#container hr,
div#container h1,
div#container h2,
div#container h3,
div#container h4,
div#container h5,
div#container h6,
div#container ol,
div#container ul,
div#container pre,
div#container table,
div#container address,
div#container fieldset{
	margin-bottom:20px
}